header.site-header {
  width: 100%;
  z-index: 10;

  .close-menu {
    position: absolute;
    right: 1rem;
    top: 0;
  }

  .logo-mobile {
    padding: 5px;
  }

  ul.navbar-nav {
    background-color: rgba(255, 255, 255, 1);
    box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.15);
    border-radius: 50px;
    padding: 4px 0;

    @media (max-width: 991px) {
      background-color: transparent;
      box-shadow: none;
      border-radius: 0;
      padding: 0;
      margin: 0;
    }

    li {
      padding-inline: 20px;
      position: relative;
      padding: 0 20px;
      border-right: 3px solid #7ac943;

      &:last-child {
        border-right: none;
      }

      a {
        transition: all 0.3s ease;

        &:hover {
          background-color: var(--bg-primary);
          color: white !important;
          border-radius: 50px;
          padding-inline: 20px;
          margin-inline: -10px;
        }

        &.active {
          background-color: var(--bg-primary);
          border-radius: 50px;
          color: white !important;
          padding-inline: 20px;
          margin-inline: -10px;

          @media (max-width: 991px) {
            font-size: 1.25rem !important;
          }
        }
      }
    }
  }

  a#mega-link-mobile {
    @media (max-width: 991px) {
      background: none;

      &:hover {
        color: var(--bs-secondary-color) !important;
      }
    }
  }

  .products-sidenav {
    justify-content: space-around;
    margin: 0;

    @media (max-width: 991px) {
      height: 100%;
      width: 100%;
    }
  }

  .products-sidenav li {
    text-decoration: none;
    margin: 0 0.75em 0 0.75em;
    border-right: none !important;

    @media (max-width: 991px) {
      margin: 0;
    }
  }

  .navbar-nav .dropdown-menu {
    left: 0;
    right: 0;
    border-radius: 0 0 10px 10px;
    border: none;
    box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.1);
    margin-top: 0;
    top: 100%;
  }

  .products-sidenav .nav-link:hover {
    color: var(--bs-primary);
  }

  .dropdown-menu img {
    max-width: 100%;
    height: auto;
  }

  @media screen and (min-width: 1500px) {
    .navbar-nav .dropdown-menu {
      width: 1500px !important;
      left: 50% !important;
      transform: translateX(-50%) !important;
    }
  }

  @media (max-width: 991px) {
    .navbar-nav .dropdown-menu {
      width: auto;
      min-height: auto !important;
    }

    .border-end {
      border-right: none !important;
    }
  }

  @media (max-width: 991px) {
    .navbar-nav .dropdown-menu {
      width: auto;
      padding: 10px;
    }
  }

  /* estilos del disenio de los items hijos del menu */
  .cnt-izquierda {
    flex: 0 0 auto;
    width: 16.66666667%;

    @media (max-width: 1570px) {
      width: 20%;
    }

    @media (max-width: 1000px) {
      width: 30%;
    }

    @media (max-width: 765px) {
      width: 100%;
    }
  }

  .cnt-derecha {
    flex: 0 0 auto;
    width: 83.33333333%;

    @media (max-width: 1570px) {
      width: 80%;
    }

    @media (max-width: 1000px) {
      width: 70%;
    }

    @media (max-width: 767px) {
      width: 100%;
    }
  }

  .content-panel {
    display: flex;
    gap: 24px;
    align-items: flex-start;
  }

  .card {
    width: 17rem;
    border-radius: 14px;
    background: rgba(255, 255, 255, 1);
    padding: 1rem;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin: 0 auto;

    .tiket {
      display: flex;
      flex-direction: column;
      align-items: center;
      justify-content: center;

      .title {
        padding: 6px 12px;
        border-radius: 8px;
        border-bottom-left-radius: 0px;
        border-bottom-right-radius: 0px;
      }

      .description {
        font-size: clamp(0.875rem, 0.688rem + 0.25vw, 1rem);
        padding: 6px 12px;
        border-radius: 8px;
        width: fit-content;
        text-align: center;
      }
    }
  }

  .lineas-accordion {
    height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease;
  }

  /* Accordion abierto */
  .lineas-accordion.is-open {
    max-height: 500px;
  }

  .content-panel.slider {
    display: flex;
    gap: 16px;
    overflow-x: auto;
    padding: 10px;
    scroll-snap-type: x mandatory;
    -webkit-overflow-scrolling: touch;
    cursor: grab;
  }

  .content-panel.slider:active {
    cursor: grabbing;
  }

  .content-panel.slider::-webkit-scrollbar {
    display: none;
  }

  .content-panel.slider .card {
    scroll-snap-align: center;
    max-width: 300px;
  }

  @media (max-width: 1350px) {
    .content-panel.slider .card {
      flex: 0 0 40%;
    }
  }

  @media (max-width: 1000px) {
    .content-panel.slider .card {
      flex: 0 0 60%;
    }
  }

  @media (max-width: 600px) {
    .content-panel.slider .card {
      flex: 0 0 85%;
    }
  }

  .title-card {
    text-transform: uppercase;
  }

  .offcanvas.offcanvas-start {
    width: auto;
  }

  .offcanvas-body {
    padding: 0;
  }

  .sector-layout {
    display: flex;
    flex-direction: row;
  }

  @media (max-width: 768px) {
    .cnt-items-menu {
      display: flex;
    }
  }
}

#changeWebModal {
  .country {

    &:hover,
    &.active {
      border: 1px solid var(--primary);
      padding: 3px 0px;
      border-radius: 5px;
      background-color: #E0E0E0;
    }
  }
}